@font-face {
  font-family: BebasNeue;
  font-style: normal;
  font-weight: 400;
  src: local("Bebas Neue"), local("BebasNeue"), url(./f/BebasNeue-Regular.otf) format("embedded-opentype"), url(./f/BebasNeue-Regular.ttf) format("truetype"); }

html, body {
  margin: 0;
  height: 100%;
  font-family: Open Sans, sansserif; }

* {
  box-sizing: border-box; }

h1, h2, h3 {
  margin: 0;
  font-weight: normal;
  text-transform: uppercase;
  font-family: BebasNeue, serif; }

figure, figcaption {
  margin: 0;
  padding: 0; }

ul, li {
  margin: 0;
  padding: 0;
  list-style-type: none; }

p {
  margin: 1em 0; }

body.bio .content {
  text-align: center; }

body.bio .content-section:nth-child(1) p:nth-child(3) {
  margin-top: 3em; }

header {
  position: relative;
  min-height: 55.8vw;
  max-height: 100vh;
  background: url(./i/header.jpg) center top no-repeat;
  background-size: 100% 100%;
  background-size: cover;
  padding: 0 50px; }
  header .logo {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 19%;
    height: 57px;
    background: url(./i/logo.png) center top no-repeat;
    background-size: 100% auto;
    background-size: contain; }
  header .clear {
    clear: both; }
  header .menu {
    padding-top: 10px;
    padding-left: 20%;
    text-align: right; }
    header .menu li {
      display: inline-block;
      margin-left: 10px; }
      header .menu li a {
        color: white;
        font-size: 18px;
        font-weight: bold;
        text-decoration: none; }
    header .menu li.is-active a,
    header .menu li:not(.is-active) a:hover {
      color: #25365d; }
  header .title {
    padding: 5% 0;
    text-align: center; }
    header .title-text {
      font-size: 40px;
      color: white;
      font-family: BebasNeue, serif;
      text-transform: uppercase; }
      @media (min-width: 426px) {
        header .title-text {
          font-size: 50px; } }
      @media (min-width: 768px) {
        header .title-text {
          font-size: 65px; } }
      @media (min-width: 1024px) {
        header .title-text {
          font-size: 91px; } }
      header .title-text span:nth-child(2) {
        color: #25365d; }
    header .title-image {
      display: inline-block; }
      header .title-image img {
        display: inline-block;
        max-width: 100%; }
    header .title-subtext {
      font-size: 18px;
      line-height: 2em;
      margin: auto;
      color: white;
      max-width: 100%;
      width: 35.3em; }
      @media (min-width: 426px) {
        header .title-subtext {
          font-size: 20px; } }
      @media (min-width: 768px) {
        header .title-subtext {
          font-size: 20px; } }
      @media (min-width: 1024px) {
        header .title-subtext {
          font-size: 24px; } }

.content {
  background: url(./i/content-top.jpg) center top no-repeat;
  background-size: 100% auto; }

.content-text {
  padding: 3em 0;
  font-size: 16px;
  color: #5a5a5a; }

.content-section {
  padding: 1.5em 0; }
  .content-section h2 {
    font-size: 35px;
    color: #25365d; }
    @media (min-width: 426px) {
      .content-section h2 {
        font-size: 45px; } }
    @media (min-width: 768px) {
      .content-section h2 {
        font-size: 57px; } }
    @media (min-width: 1024px) {
      .content-section h2 {
        font-size: 72px; } }
  .content-section--gray {
    background: #f7f9fb;
    color: #00345f; }
  .content-section--businesses {
    text-align: center;
    padding-bottom: 0; }
    .content-section--businesses .homepage--stripe {
      padding: 2em;
      background: #b1bfc8; }
      .content-section--businesses .homepage--stripe img {
        display: inline-block;
        vertical-align: middle; }
        .content-section--businesses .homepage--stripe img + img {
          margin-left: 1.5em; }
    .content-section--businesses .content-section__decoration {
      height: 106px;
      background: url(./i/homepage-middle-label.png) center top no-repeat;
      background-size: contain; }
    .content-section--businesses h3 {
      font-size: 30px;
      color: #25365d; }

.center {
  margin: auto;
  width: 100%;
  max-width: 1200px;
  padding: 0 25px; }

footer {
  background: url(./i/footer.jpg) center bottom no-repeat;
  background-size: 100% auto; }
  footer .footer-text {
    padding-bottom: 20%;
    left: 0;
    right: 0;
    text-align: center; }
  footer .copyright {
    font-size: 16px;
    color: #5a5a5a; }
  footer .privacy-statement {
    text-transform: uppercase;
    font-size: 30px;
    font-family: BebasNeue, serif;
    color: #25365d; }

.sidepic {
  position: relative;
  text-align: center; }
  .sidepic img {
    position: relative; }
    @media (min-width: 1600px) {
      .sidepic img {
        position: absolute;
        right: 100%;
        margin-right: 2em;
        top: -5em; } }

.content-list {
  position: relative;
  padding: 1.5em;
  background: #f7f9fb;
  display: inline-block;
  vertical-align: top;
  width: 502px;
  margin-top: 2.5em; }
  .content-list:not(:last-child) {
    margin-right: 100px; }
  .content-list--narrow {
    width: 335px; }
    .content-list--narrow:not(:last-child) {
      margin-right: 15px; }
  .content-list:before {
    content: '';
    position: absolute;
    top: -30px;
    left: 4em;
    width: 133px;
    height: 54px;
    background: url(./i/logo-small.png); }
  .content-list li, .content-list .content-list-section-title {
    padding: 1.4em;
    padding-left: 2.5em; }
    .content-list li.narrow, .content-list .content-list-section-title.narrow {
      padding: 0.6em; }
    .content-list li a, .content-list li span, .content-list .content-list-section-title a, .content-list .content-list-section-title span {
      color: #5a5a5a;
      font-family: Open Sans, sansserif;
      font-weight: bold;
      text-decoration: none; }
    .content-list li a:hover, .content-list .content-list-section-title a:hover {
      text-decoration: underline; }

.content-list-container {
  margin-top: 140px;
  text-align: center; }
  .content-list-container .content-list {
    text-align: left; }

body.Sioux .content-list {
  height: 650px; }

body.stories .content-list {
  height: 182px; }

body.sdinfo .content-list {
  height: 316px; }

body.buff-ind .content-list {
  height: 1160px; }

.massacre-gallery {
  margin: auto;
  width: 100%;
  max-width: 1300px;
  padding: 0 25px;
  text-align: center; }
  .massacre-gallery-item-label, .massacre-gallery-title {
    font-family: Open Sans, sansserif;
    font-weight: 800;
    color: #5a5a5a; }
  .massacre-gallery-item {
    display: inline-block;
    max-width: 576px;
    margin-top: 4em;
    width: 100%; }
    .massacre-gallery-item img {
      margin-top: 1em;
      width: 100%; }
  @media (min-width: 1270px) {
    .massacre-gallery-item:nth-child(odd) {
      margin-right: 50px; } }

body.massacre .content-section:last-child {
  text-align: center; }

.roundpic-gallery {
  padding: 180px 0 120px;
  text-align: center; }
  .roundpic-gallery-item {
    display: inline-block;
    margin: 0 1em 1em 0; }

.blackhills-map {
  padding: 180px 0 120px;
  text-align: center; }
  .blackhills-map img {
    max-width: 100%; }
